## golang-github-getlantern-ops 0.0~git20190325.d70cb0d

=== debian/changelog ===
golang-github-getlantern-ops (0.0~git20190325.d70cb0d-1) unstable; urgency=medium

  * Initial release (Closes: #919947)
  * Tests disabled because bootstrap loop, can be re-enabled after
    after 'errors' package is accepted in the archive

 -- Micah Anderson <micah@debian.org>  Thu, 04 Apr 2019 09:35:06 -0400
