=== debian/control ===
Source: golang-github-getlantern-ops
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Micah Anderson <micah@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-getlantern-context-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.3.0
Homepage: https://github.com/getlantern/ops
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-getlantern-ops
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-getlantern-ops.git
XS-Go-Import-Path: github.com/getlantern/ops
Testsuite: autopkgtest-pkg-go

Package: golang-github-getlantern-ops-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-getlantern-context-dev,
         golang-github-stretchr-testify-dev
Description: Track success or failure of operations in code
 ops provides a facility for tracking the processing of operations, including
 contextual metadata about the operation and their final success or failure.
 An op is assumed to have succeeded if by the time of calling Exit()
 no errors have been reported. The final status can be reported to a metrics
 facility.
